
Redmine - Defect #6113

CI Patines

2010-08-11 22:45 - Barbara Martini

Status: Closed Start date: 2010-08-10

Priority: Normal Due date: 2010-08-14

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Desarrollar nueva compra irresistible patines.

Adjunto material

History

#1 - 2010-08-11 22:51 - Barbara Martini

Barbara Martini wrote:

Desarrollar nueva compra irresistible patines.

Adjunto material

#2 - 2010-08-11 23:34 - Holger Just

- Status changed from New to Closed

- Resolution set to Invalid

Please use the demo redmine for testing.

Files

Inbox.jpg 30.3 KB 2010-08-11 Barbara Martini
